# Jclic

Sources: https://github.com/projectestac/jclic

Authoring tool and player for multimedia educational activities
 JClic is formed by a set of computer applications that are used for
 carrying out different types of educational activities: puzzles, associations,
 text exercises, crosswords...